Subject: Ticket Assigned - need esc status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 08:34:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc status hello                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hello Bot:  Hi hello, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 8000-1271 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97336629020            12:22 PM, 17th Sep                     hello                    I just collected my pick up order and one of the items doesnt have the tags on them           12:22 PM, 17th Sep                     hello                    And it is the one that i want to return           12:22 PM, 17th Sep                   Sohaib                   Hi Noor ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:22 PM, 17th Sep                     hello                    The other items were all in a separate plastic bag and had the tags still on them           12:23 PM, 17th Sep                     hello                    But the hoodie wasnt separated and the tags are off           12:23 PM, 17th Sep                   Sohaib                   Could you please provide us with some snapshots           12:24 PM, 17th Sep                     hello                    Ok           12:24 PM, 17th Sep                     hello                    Of the hoodie or the other items as well           12:24 PM, 17th Sep                     hello                             12:25 PM, 17th Sep                     hello                             12:25 PM, 17th Sep                   Sohaib                   Please do let us know the quantity of the item that you're looking to rerun it and also you can provide us with name of the item as per in your order nasd we will create a return from our end for you           12:26 PM, 17th Sep                   Sohaib                   Could you please confirm if this regarding online purchase or offline purchase           12:26 PM, 17th Sep                     hello                    Ok one second           12:28 PM, 17th Sep                   Sohaib                   163914368 - - Hello Kitty Print Sweatshirt with High Neck and Long Sleeves           12:28 PM, 17th Sep                     hello                    Its an online purchase and although i picked it up and i got the sms more than once it still says processing in the app           12:28 PM, 17th Sep                   Sohaib                   162536521 - - Solid T-shirt with V-neck and Cap Sleeves           12:28 PM, 17th Sep                     hello                             12:29 PM, 17th Sep                     hello                    I would only like to return the sweatshirt           12:29 PM, 17th Sep                   Sohaib                   Yes we can see that your order status has not been updated yet and we are really sorry for that           12:29 PM, 17th Sep                     hello                    But the issue is i just opened it and the tags are not on the product           12:29 PM, 17th Sep                     hello                    So i dont think that i can return it           12:29 PM, 17th Sep                   Sohaib                   Yes rest assured that we have now escalated this issue to our technical team to update your order status when the status get updated we will initiate the return from our end as well           12:31 PM, 17th Sep                     hello                    Oh kkay           12:31 PM, 17th Sep                     hello                    So what should i do now           12:31 PM, 17th Sep                   Sohaib                   We will get back to you very soon via registered email please allow us some time           12:32 PM, 17th Sep                     hello                    Oh okay thank you           12:32 PM, 17th Sep                   Sohaib                   Is there anything else I can help you with?           12:32 PM, 17th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:33 PM, 17th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4883978